Please merge with 0.2.4-1 from debian unstable

Bug #604811 reported by Alex Valavanis on 2010-07-12
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
scidavis (Ubuntu)
Undecided
Fabrice Coutadeur

Bug Description

Binary package hint: scidavis

Please merge with the latest debian package, which will bring in the new upstream version (bug #565206). We also need to fix the FTBFS bug due to the recent upgrade to Qt 4.7 in Maverick (bug #601617)

Related branches

Changed in scidavis (Ubuntu):
status: New → In Progress
assignee: nobody → Alex Valavanis (valavanisalex)
Alex Valavanis (valavanisalex) wrote :

Patch is available for merging. Please review.

Changed in scidavis (Ubuntu):
status: In Progress → New
assignee: Alex Valavanis (valavanisalex) → nobody
Alex Valavanis (valavanisalex) wrote :
Alex Valavanis (valavanisalex) wrote :

0.2.4-1 has now migrated to Debian testing.

Fabrice Coutadeur (fabricesp) wrote :
Changed in scidavis (Ubuntu):
assignee: nobody → Fabrice Coutadeur (fabricesp)
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package scidavis - 0.2.4-1ubuntu1

---------------
scidavis (0.2.4-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #604811, LP: #565206)
    + No changes left.
  * debian/control:
    + add Build-Depends libqt4assistantclient-dev. This fix a FTBFS with Qt 4.7
      (LP: #601617)
    + add Recommends: qt-assistant-compat
 -- Alexander Valavanis <email address hidden> Mon, 12 Jul 2010 23:50:09 +0100

Changed in scidavis (Ubuntu):
status: In Progress → Fix Released
Fabrice Coutadeur (fabricesp) wrote :

as you can see, I updated a bit the changelog to make it clearer and I changed the version number to delete the ppa part :-)

Alex Valavanis (valavanisalex) wrote :

Great, thanks for your help Fabrice.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers